.block-trump-tracker-latest .entry-image-col {
    border-bottom : 2px solid var(--spry-color-secondary);
    padding-bottom: 3.5em;
}

.block-trump-tracker-latest .entry-image-col+.entry-col {
    padding-top: 3.75em;
}

.block-trump-tracker-latest .entry-image-col {
    text-align: center;
}

.block-trump-tracker-latest .entry-image-col img {
    margin: auto;
    max-width: 450px;
    width: 100%;
}

.block-trump-tracker-latest .entry-col h4 {
    font-weight: 500;
}

.block-trump-tracker-latest .entry-categories .image-container {
    background-color: white;
    height          : 2.7em;
    width           : 2.7em;
    border-radius   : 50%;
    border          : 2px solid var(--spry-color-secondary);
    padding         : .45em;
    display         : inline-block;
    margin-right    : .5em;
    margin-bottom   : .5em;
    text-align      : center;
    align-content   : center;
    overflow        : hidden;
}

.block-trump-tracker-latest .entry-categories .image-container img {
    display   : block;
    margin    : auto;
    max-height: 100%;
    max-width : 100%;
}

@media screen and (min-width: 640px) {
    .block-trump-tracker-latest .entry-image-col {
        border-bottom: none;
        padding-bottom: 0;
        border-right : 2px solid var(--spry-color-secondary);
        padding-right: 3.5em;
    }
    
    .block-trump-tracker-latest .entry-image-col+.entry-col {
        padding-top: 0;
        padding-left: 3.75em;
    }
}